• No : 1486
  • 公開日時 : 2019/04/01 00:00
  • 印刷

セキュリティ対策ツールで動作環境のOSを使用しているのに、「お使いのOSでは本製品を使用できません」メッセージが表示されるはのはなぜですか。

回答

動作環境は変更することがあります。

お手数ですが、今一度セキュリティ対策ツールの動作環境をご参照の上、お使いのパソコンの環境をご確認ください。

パソコンの動作環境に問題がない場合は再度セキュリティ対策ツールのインストールをお願いたいます。


※  「フレッツ・v6アプリ」における「セキュリティ機能」「セキュリティ機能ライセンス・プラス」は、2019年3月31日をもってサービス提供を終了いたしました。
詳しくはこちらをご覧ください。